# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.DatePeriodDetails

Packages that use DatePeriodDetails
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of DatePeriodDetails in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as DatePeriodDetails
Modifier and Type
Field
Description
`protected DatePeriodDetails`
TaxPeriod1.`frToDt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return DatePeriodDetails
Modifier and Type
Method
Description
`DatePeriodDetails`
ObjectFactory.`createDatePeriodDetails()`
Create an instance of `DatePeriodDetails`
`DatePeriodDetails`
TaxPeriod1.`getFrToDt()`
Gets the value of the frToDt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type DatePeriodDetails
Modifier and Type
Method
Description
`void`
TaxPeriod1.`setFrToDt(DatePeriodDetails value)`
Sets the value of the frToDt property.